<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="bruno">
        <link rel="stylesheet" href="estils.css">
        <title>Activitat estils</title>
    </head>
    <body>
    <div id="contingut">
        <div id="cap">
        <h1>Bruno</h1>
        </div>
        <h1>Sin clase</h1>
        <p>League of Legends es uno de esos juegos que, como se suele decir, podría ir hasta en una tostadora. Y la razón no es otra que sus casi once años de vida. El LoL fue lanzado en 2009 por una modestísima empresa llamada Riot Games que poco tiene que ver con el gigante que es ahora.
<br>
Desde este estudio californiano una de las máximas siempre ha sido que cuanta más gente pueda jugar a sus títulos, mejor. Y si sumamos eso a que League of Legends es un videojuego artísticamente bonito, pero visualmente poco exigente, tenemos unos requisitos mínimos y recomendados para PC que casi cualquier máquina puede cumplir. Es raro que te vayas a quedar sin jugar a League of Legends, pero quizás te gustaría saber con qué ordenador no haces esperar quince minutos a tus amigos en la pantalla de carga.</p> 
        <div class="marca"> 
        <h1>Marca</h1>
            <p>League of Legends es uno de esos juegos que, como se suele decir, podría ir hasta en una tostadora. Y la razón no es otra que sus casi once años de vida. El LoL fue lanzado en 2009 por una modestísima empresa llamada Riot Games que poco tiene que ver con el gigante que es ahora.<img id="img" src="imagen.jpg" />
<br>
Desde este estudio californiano una de las máximas siempre ha sido que cuanta más gente pueda jugar a sus títulos, mejor. Y si sumamos eso a que League of Legends es un videojuego artísticamente bonito, pero visualmente poco exigente, tenemos unos requisitos mínimos y recomendados para PC que casi cualquier máquina puede cumplir. Es raro que te vayas a quedar sin jugar a League of Legends, pero quizás te gustaría saber con qué ordenador no haces esperar quince minutos a tus amigos en la pantalla de carga.</p> 
        
        </div>
        <h1>Sin clase2</h1>
        <p>League of Legends es uno de esos juegos que, como se suele decir, podría ir hasta en una tostadora. Y la razón no es otra que sus casi once años de vida. El LoL fue lanzado en 2009 por una modestísima empresa llamada Riot Games que poco tiene que ver con el gigante que es ahora.
<br>
Desde este estudio californiano una de las máximas siempre ha sido que cuanta más gente pueda jugar a sus títulos, mejor. Y si sumamos eso a que League of Legends es un videojuego artísticamente bonito, pero visualmente poco exigente, tenemos unos requisitos mínimos y recomendados para PC que casi cualquier máquina puede cumplir. Es raro que te vayas a quedar sin jugar a League of Legends, pero quizás te gustaría saber con qué ordenador no haces esperar quince minutos a tus amigos en la pantalla de carga.</p> 
        
         <div class="marca"> 
        <h1>Marca2</h1>
            <p>League of Legends es uno de esos juegos que, como se suele decir, podría ir hasta en una tostadora. Y la razón no es otra que sus casi once años de vida. El LoL fue lanzado en 2009 por una modestísima empresa llamada Riot Games que poco tiene que ver con el gigante que es ahora.
<br>
Desde este estudio californiano una de las máximas siempre ha sido que cuanta más gente pueda jugar a sus títulos, mejor. Y si sumamos eso a que League of Legends es un videojuego artísticamente bonito, pero visualmente poco exigente, tenemos unos requisitos mínimos y recomendados para PC que casi cualquier máquina puede cumplir. Es raro que te vayas a quedar sin jugar a League of Legends, pero quizás te gustaría saber con qué ordenador no haces esperar quince minutos a tus amigos en la pantalla de carga.</p> 
        
        </div>
        <table>
            <tr>
                <td id="cela"><strong>Curso</strong></td>
                <td id="cela"><strong>Horas</strong></td>
                <td id="cela"><strong>Horario</strong></td>
            </tr>

            <tr>
                <td>CSS</td>
                <td>20</td>
                <td>16:00 - 20:00</td>
            </tr>

            <tr>
                <td>HTML</td>
                <td>20</td>
                <td>16:00 - 20:00</td>
            </tr>

            <tr>
                <td>Fol</td>
                <td>60</td>
                <td>16:00 - 20:00</td>
            </tr>
        </table>
        <br>
        
    <div id="peu"><p>Brunoapw.ieseljust.com</p></div>
        </div>
    
</body>
    
    


</html>